## node-json-parse-better-errors 1.0.1

=== debian/changelog ===
node-json-parse-better-errors (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: 885583)

 -- Hari Govind S <harigovindind@gmail.com>  Wed, 27 Dec 2017 07:29:59 +0000
