=== debian/control ===
Source: node-json-parse-better-errors
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Hari Govind S <harigovindind@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap
Standards-Version: 4.1.2
Homepage: https://github.com/zkat/json-parse-better-errors#readme
Vcs-Git: https://salsa.debian.org/js-team/node-json-parse-better-errors.git
Vcs-Browser: https://salsa.debian.org/js-team/node-json-parse-better-errors

Package: node-json-parse-better-errors
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: JSON.parse() with context information on error
 This is a Node.js library for getting nicer errors out of JSON.parse(),
 including context and position of parse errors.
 .
 It servers similar purpose as the JSON.parse method but returns more useful
 errors when exceptions happen.
 .
 It's really fast, really good at concurrency, and it will never give you
 corrupted data, even if cache files get corrupted or manipulated.
 .
 It was originally written to be used as npm's local cache, but
 can just as easily be used on its own
 .
 Node.js is an event-based server-side JavaScript engine.
