=== debian/tests/control ===
Tests: require
Depends: node-json-parse-better-errors

Test-Command: tap -J test/*.js
Depends: @, node-tap
