## node-json-parse-better-errors 1.0.2

=== debian/changelog ===
node-json-parse-better-errors (1.0.2-2) unstable; urgency=medium

  * Team upload
  * Enable nocheck build profile
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Sep 2018 15:31:02 +0530

node-json-parse-better-errors (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Hari Govind S <harigovindind@gmail.com>  Tue, 19 Jun 2018 11:45:55 +0000
