=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Hari Govind S <harigovindind@gmail.com>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper (>= 11~)
  , nodejs
- , node-tap
-Standards-Version: 4.1.2
+ , node-tap <!nocheck>
+Standards-Version: 4.2.1
 Homepage: https://github.com/zkat/json-parse-better-errors#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-json-parse-better-errors.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-json-parse-better-errors
