=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,6 @@
 #override_dh_auto_build:
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_PROFILES)))
 	tap -J --coverage test/*.js
-
-
+endif
