=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-json-parse-better-errors-$1.tar.gz/ \
 https://github.com/zkat/json-parse-better-errors/tags .*/archive/v?([\d\.]+).tar.gz
