## node-json-parse-better-errors 1.0.2+~2.3.1

=== debian/changelog ===
node-json-parse-better-errors (1.0.2+~2.3.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto test & install
  * Embed json-parse-even-better-errors (same author, same goal)
  * New upstream version 1.0.2+~2.3.1
  * Update copyright
  * Apply multi-arch hints (foreign)

 -- Xavier Guimard <yadd@debian.org>  Wed, 02 Dec 2020 14:01:59 +0100
