=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Hari Govind S <harigovindind@gmail.com>
-Build-Depends:
- debhelper (>= 11~)
- , nodejs
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-tap <!nocheck>
-Standards-Version: 4.2.1
-Homepage: https://github.com/zkat/json-parse-better-errors#readme
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/js-team/node-json-parse-better-errors
 Vcs-Git: https://salsa.debian.org/js-team/node-json-parse-better-errors.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-json-parse-better-errors
+Homepage: https://github.com/zkat/json-parse-better-errors
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-json-parse-better-errors
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: JSON.parse() with context information on error
  This is a Node.js library for getting nicer errors out of JSON.parse(),
  including context and position of parse errors.
