## node-json-parse-better-errors 1.0.2+~cs3.3.1

=== debian/changelog ===
node-json-parse-better-errors (1.0.2+~cs3.3.1-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * Fix test for Node.js 20 (Closes: #1072600)

 -- Yadd <yadd@debian.org>  Mon, 10 Jun 2024 15:47:03 +0400

node-json-parse-better-errors (1.0.2+~cs3.3.1-2) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (Closes: #1009554)

 -- Yadd <yadd@debian.org>  Wed, 13 Apr 2022 13:05:11 +0200

node-json-parse-better-errors (1.0.2+~cs3.3.1-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Tue, 30 Nov 2021 06:36:47 +0100
